<ng-container *ngIf="url[0] != 'auth'; else auth">
  <!--NAVBAR-->
  <!--===================================================-->
  <header id="navbar"></header>
  <!--===================================================-->
  <!--END NAVBAR-->
  <div class="boxed">
    <div id="content-container">
      <div id="page-head"></div>
      <div id="page-content">
        <router-outlet></router-outlet>
      </div>
    </div>

    <!--ASIDE-->
    <!--===================================================-->
    <aside id="aside-container"></aside>
    <!--===================================================-->
    <!--END ASIDE-->
    <!--MAIN NAVIGATION-->
    <!--===================================================-->
    <nav id="mainnav-container"></nav>
    <!--===================================================-->
    <!--END MAIN NAVIGATION-->
  </div>
  <!-- FOOTER -->
  <!--===================================================-->
  <footer id="footer"></footer>
  <!--===================================================-->
  <!-- END FOOTER -->
  <!-- SCROLL PAGE BUTTON -->
  <!--===================================================-->
  <button class="scroll-top btn">
    <i class="pci-chevron chevron-up"></i>
  </button>
</ng-container>
<ng-template #auth>
  <ng-container>
    <div id="bg-overlay" class="bg-img"></div>
    <div class="cls-content">
      <div class="panel" [ngClass]="classPriority()">
        <router-outlet></router-outlet>
      </div>
    </div>
  </ng-container>
</ng-template>
